
Master CRM - Bug #2049
Order Management-Updating order
08/23/2021 01:04 PM - Areesa Fatima

Status: Resolved Start date: 08/23/2021
Priority: High Due date:
Assignee: hira naseem % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Issue in updating order in order management it displays error message "Something went wrong"

History
#1 - 08/26/2021 10:19 AM - Areesa Fatima
- File quantity.PNG added

not working properly in many cases

#2 - 08/26/2021 10:21 AM - Areesa Fatima
- File drop down and msg.PNG added

no data in drop down for states other than punjab and sindh

#3 - 08/26/2021 10:22 AM - Areesa Fatima
- File UI issue in update order.PNG added

minor UI issue while editing/updating an order

#4 - 08/26/2021 10:32 AM - Areesa Fatima
- File location.PNG added

when we edit something in location it doesn't get edited but get added in location

#5 - 11/25/2021 09:02 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem

Files
quantity.PNG 84.8 KB 08/26/2021 Areesa Fatima
drop down and msg.PNG 93.1 KB 08/26/2021 Areesa Fatima
UI issue in update order.PNG 78.8 KB 08/26/2021 Areesa Fatima
location.PNG 50.3 KB 08/26/2021 Areesa Fatima
